@font-face {
  font-family: 'DM Sans';
  src: url('https://fonts.assets-landingi.com/QR2TTX0B8CnF2YKF/DMSans_VariableFont_opsz_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'DM Sans';
  src: url('https://fonts.assets-landingi.com/1pVvBM6maEKtvqYH/DMSans_Italic_VariableFont_opsz_wght.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'DM Sans';
  src: url('https://fonts.assets-landingi.com/T1wuAd7fsj41mhGY/DMSans_36pt_SemiBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}